/*** FX Demo Page CSS ***/
/* Demo page MENU accordions */
.accordion { width: 100%; margin: 0 auto; font-size: 1em }
.accordion h3 {display: block; clear: right; height: 100px; font-size: 1.4em; margin: 2em 0 0.4em 0; padding: 1em 1em 1em 1.5em; color: #2b7cd7 }
.accordion a:link,.accordion a:visited,.accordion a:active {color: #2b7cd7 }
.accordion a:hover {color: #666666}


/** SLIDER - DEMO - CONCERNING CAPTIONS ONLY **/
/* expand image */
#slider1 img           { width: 100%; height: 100%; position: relative; }
#slider1 .panel        { position: relative; }
/* #slider1 a, #slider1 a img        {  border: 0; text-decoration: none;  } */

/* position close button */
.caption-top .close,
.caption-right .close,
.caption-bottom .close,
.caption-left .close   { font-size: 80%; cursor: pointer; float: right; display: inline-block; }

 /* captions */
 /* set to position: relative here in case javascript is disabled, script sets captions to position: absolute */
#slider1 .caption-top,
#slider1 .caption-right,
#slider1 .caption-bottom,
#slider1 .caption-left { background: #000; color: #fff; padding: 10px; margin: 0; position: relative; z-index: 10; opacity: .8; filter: alpha(opacity=80); }

/* Top caption - padding is included in the width (480px here, 500px in the script), same for height */
#slider1 .caption-top    { left: 0; top: 0; width: 480px; height: 30px; }

/* Right caption - padding is included in the width (130px here, 150px in the script), same for height */
#slider1 .caption-right  { right: 0; bottom: 0; width: 130px; height: 180px;  }

/* Bottom caption  - padding is included in the width (480px here, 500px in the script), same for height */
#slider1 .caption-bottom { left: 0; bottom: 0; width: 580px; height: 30px;  }

/* Left caption - padding is included in the width (130px here, 150px in the script), same for height */
#slider1 .caption-left   { left: 0; bottom: 0; width: 130px; height: 180px;  }


/* Set slider1 panel 5 stuff - adding padding directly to the panel will
   shift panels after it, so we need a wrapper */
#slider1 .panel5 ul    { width: 225px; margin: 0 5px 0 15px; }
